# Apply collateral

**POST** `/loans/{loan_id}/apply_collateral`

Apply locked collateral to the principal balance of a secured loan.

### Path Parameters

- `loan_id` `string` _(required)_ — Unique identifier for the loan.

### Body Parameters

- `amount` `integer` _(required)_ — Amount of locked collateral to apply to loan principal, in cents.
- `currency_code` `string` _(required)_ — Currency of the collateral application. Must match the loan currency.
- `description` `string` — Description of the collateral application. Maximum: `127` characters.

**Request**

```shell
curl 'https://api.column.com/loans/<loan_id>/apply_collateral' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "amount": 10000,
  "currency_code": "USD",
  "description": "Example description"
}'
```

**Response 200**

```json
{
  "account_number_id": "acno_2zI1Da9Ro0dvk6HT2gla1H0UTyS",
  "amount": "1000",
  "bank_account_id": "bacc_2zI1DavEbJQbbOIJeExDVJczhqM",
  "collection_account_number_id": "acno_2zI1Da9Ro0dvk6HT2gla1H0UTyS",
  "collection_bank_account_id": "bacc_2zI1DavEbJQbbOIJeExDVJczhqM",
  "created_at": "2025-08-03T16:05:12Z",
  "currency": "USD",
  "description": "Apply collateral",
  "effective_at": "2025-08-03T16:05:12Z",
  "id": "lpmt_30mdxZgaXqKELJ5xRVKKj2x3Vrz",
  "idempotency_key": "collateral-payment-1",
  "ignore_retained_balances": false,
  "interest_amount": "0",
  "is_offline": false,
  "loan_id": "loan_30mcttnSZBlSahXy6LUFzbeemlk",
  "principal_amount": "1000",
  "retained_interest_amount": "0",
  "retained_principal_amount": "0",
  "status": "completed"
}
```
